
            [data-v="2"] {
                margin-top: -70px;
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-62012301 { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-d2c549fd { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-9c94b78e { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-33e7795b { font-size: 30px; margin-right: var(--size-xxs); }
.l-25809dac { font-size: 20px; font-weight: 600; }
.l-95618399 { margin-left: auto; margin-right: auto; }
.l-95618399.l-8d9b5a6b { display: block; }
.l-9482b369 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-35875893 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-35875893:hover { text-decoration: underline; }
.l-78174882 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-34a77da9 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-d2c549fd { height: 60px; justify-content: space-between; }
.l-95618399 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-95618399.l-8d9b5a6b { display: block; }
.l-9482b369 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-78174882 { display: flex; }
 }@media screen and (max-width: 576px) { .l-95618399 { width: 100%; }
 }
.l-7b17f8ca { overflow: hidden; }
.l-37fa5269 { padding-left: var(--wrapper-padding); display: flex;  align-items: flex-start; gap: var(--size-s); }
.l-244cc998 { margin-top: auto; }
.l-e95cafe3 { flex: 0 1 465px; display: flex; flex-direction: column; align-items: flex-start; }
.l-9788f367 { flex: 0 1 726px; }
@media screen and (max-width: 1024px) { .l-37fa5269 { gap: var(--size-l); padding: 0 var(--wrapper-padding); flex-direction: column; }
.l-e95cafe3 { flex: auto; }
.l-9788f367 { flex: auto; border-radius: 0; width: 100vw; position: relative; left: 0; right: 0; margin: 0 calc(-1 * var(--wrapper-padding)); }
 }@media screen and (max-width: 576px) { .l-e95cafe3 { text-align: center; align-items: center; }
 }
.l-e81da85c { text-align: center; }

.l-2af3edd1 { display: flex; align-items: center; gap: var(--size-m); }
.l-78110e2c { flex: 1; }
.l-5f9046cb { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-2af3edd1 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-4e8203a1 { text-align: center; }
 }
.l-7ae9026a { width: 60%; }
.l-5a68b22d { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-4b3a6775 { flex: 1; }
.l-da7292b5 { position: relative; }
.l-da7292b5::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-primary); }
.l-fbf74b43::before { display: none; }
@media screen and (max-width: 870px) { .l-71f0d4f9 { flex-direction: column; }
.l-7ae9026a { width: 100%; }
.l-5a68b22d { display: grid; grid-template-columns: 1fr 1fr; }
.l-5a68b22d::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-primary); }
.l-5a68b22d::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-primary); }
.l-da7292b5::before { display: none; }
 }@media screen and (max-width: 576px) { .l-7ae9026a { text-align: center; }
.l-5a68b22d { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-5a68b22d::before { display: none; }
.l-5a68b22d::after { display: none; }
.l-da7292b5::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-fbf74b43::before { display: none; }
 }
.l-26603082 { width: 60%; }
.l-15bc1412 { padding: var(--size-s) var(--wrapper-padding); }
.l-9dc8a6ce { display: flex; justify-content: flex-start; }
.l-9dc8a6ce svg { fill: var(--color-secondary); }
.l-9c0914a0 { justify-content: flex-end; }
.l-152f5343 { padding: 0 var(--wrapper-padding); }
.l-e0640ee4 { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .l-26603082 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-b1e50847 { flex-direction: column; }
.l-9dc8a6ce svg { transform: scale(0.6); }
.l-152f5343 { padding: 0 50px 0 50px; }
.l-e0640ee4 { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .l-152f5343 { padding: 0; }
.l-e0640ee4 { padding: 0; }
 }
.l-a334ba1f { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-b5cd0940 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-0d43e834 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-0d43e834 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-a334ba1f { padding: 0; flex-direction: column-reverse; }
.l-b5cd0940 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-0d43e834 { text-align: center; }
 }
.l-0fa65db2 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-bdd7ce71 { text-align: center; }
.l-0fa65db2 { column-count: 1; }
 }
.l-0806ab31 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-e727c417 { flex: 1; }
.l-7a507d30 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); width: 100%; }
.l-d80b83cc { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-surface); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-b50b3ff1 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-0806ab31 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-e727c417 { text-align: center; }
.l-b50b3ff1 { font-size: 32px; flex: 0 0 35px; }
 }
.l-d90c65c6 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-0619d8db { flex: 0 0 45%; position: relative; }
.l-59d4862e { flex: 1; position: relative; z-index: 1; }
.l-adb6ee1a { user-select: none; }
.l-adb6ee1a[open] .l-2416601d { transform: rotate(45deg); }
.l-747fb9a2 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-747fb9a2::-webkit-details-marker { display: none; }
.l-2416601d { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-2416601d svg { fill: var(--color-primary); }
.l-d8cbc3e4 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-747fb9a2 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-2416601d { width: 24px; height: 24px; }
.l-2416601d svg { width: 16px; height: 16px; }
.l-d8cbc3e4 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-d90c65c6 { align-items: center; flex-direction: column; gap: var(--size-m); }
.l-0619d8db { flex: 0; }
.l-59d4862e { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .l-0619d8db { text-align: center; }
.l-59d4862e { max-width: inherit; width: 100%; }
 }
.l-6f57cdd9 { display: flex; align-items: center; gap: var(--size-m); }
.l-9679062f { flex: 1; }
.l-54beb4af { flex: 1; }
@media screen and (max-width: 768px) { .l-6f57cdd9 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-54beb4af { text-align: center; }
 }
.l-2a14edc4 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-2a14edc4 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-2a14edc4 { padding: var(--size-s); }
 }
.l-9a01acec { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-cd0875c1 { padding: 0 var(--wrapper-padding); }
.l-cb6885e5 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-cb6885e5::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-8b6a0d32 { width: 50%; }
.l-0a5f1f34 { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-59e6e32a { flex: 1; }
.l-fce6f426 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-164451c0 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-2967e1cd { padding: var(--section-padding); 0 }
.l-9a01acec { padding: 0; min-height: auto; gap: var(--size-m); }
.l-cd0875c1 { display: flex; flex-direction: column-reverse; }
.l-cb6885e5 { position: relative; margin-top: var(--size-m); }
.l-cb6885e5::after { display: none; }
.l-8b6a0d32 { width: 100%; color: var(--color-text-dark); }
.l-59e6e32a { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-fce6f426 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-8b6a0d32 { text-align: center; }
.l-0a5f1f34 { flex-direction: column; }
.l-59e6e32a { flex: auto; text-align: center; }
.l-fce6f426 { align-items: center; }
 }
.l-da4ab0a7 { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-36c48a99 { grid-column: span 3; }
.l-693ec165 { aspect-ratio: 3/2; grid-column: span 2; }
.l-074776c7 { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-da4ab0a7 { grid-template-columns: 1fr; }
.l-693ec165 { grid-column: span 3; }
 }
.l-2f31f4d9 { padding: 0; }
@media screen and (max-width: 1280px) { .l-3a131825 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-2f31f4d9 { padding: 0 var(--wrapper-padding); }
.l-89486042 { column-count: 1; }
.l-3a131825 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-89486042 { text-align: center; }
 }
.l-7cd1d4e0 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-59b9e367 { text-align: center; }
.l-7cd1d4e0 { column-count: 1; }
 }
.l-84e6d3de { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-8f4b2f16 { flex: 0 1 560px; }
.l-03abb9a0 { flex: 1 1 630px; }
.l-8e19a7e5 { flex: 1; }
.l-f762ab0b { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-4c31698e { flex: 1; }
.l-87938648 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-86ee5f7c { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-84e6d3de { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-8f4b2f16 { flex: auto; }
.l-03abb9a0 { flex: auto; width: 100%; }
.l-f762ab0b { margin-top: var(--size-s); }
.l-4c31698e { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-87938648 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-8f4b2f16 { text-align: center; }
.l-f762ab0b { flex-direction: column; }
.l-4c31698e { flex: auto; text-align: center; }
.l-87938648 { align-items: center; }
 }
.l-06011d2b { position: relative; z-index: 1; }
.l-edce01a6 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-39945556 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-5d169fca { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-7108ccbf { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-b604f65c { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-e7be41b4 { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-d457850a { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-bb353630 { fill: var(--color-text); }
.l-7a646467 { stroke: var(--color-text); }
.l-e77f6523 { stroke: var(--color-text); }
.l-08bb194c { display: flex; flex-direction: column; }
.l-cd30e6a2 { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-edce01a6 { flex-direction: column; }
.l-7c82f36c { margin-top: 0; }
.l-5d169fca { flex: 1; }
.l-cd30e6a2 { height: 430px; }
 }@media screen and (max-width: 768px) { .l-08bb194c { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-39945556 { align-items: center; text-align: center; }
.l-5d169fca { padding: var(--size-s); }
.l-7108ccbf { transform: translateY(var(--size-xl)); }
.l-b604f65c { flex-direction: column; align-items: center; }
.l-cd30e6a2 { height: 370px; }
 }

        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-d8db33b9 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-5eb94f34 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-4cf4300a { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-5c02638d { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-f67c5425 { display: flex; justify-content: flex-start; }
.l-16ffade5 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-562827b0 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-6e3e456d { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-c7773a8b { font-size: 36px; margin-right: var(--size-xs); }
.l-b38d1823 { font-size: 24px; font-weight: 600; }
.l-8e84d885 { flex: 1; }
.l-337b4659 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-c378ee9f { margin-left: var(--size-s); }
.l-056c50ff { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-20597983 { flex-direction: column; gap: var(--size-xl); }
.l-6e3e456d { flex: auto; }
.l-4cf4300a { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-aecb0bee { margin-top: 0; }
.l-c378ee9f { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-5eb94f34 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-5c02638d { flex: auto; width: 100%; text-align: center; }
.l-b74debdc { text-align: center; }
.l-337b4659 { flex-direction: column; align-items: center; }
.l-4cf4300a { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-64ff32cc { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-64ff32cc svg { fill: var(--color-text-light); }
.l-68baaa1b { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-64ff32cc { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-07ae679f { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-dc718590 { display: block; }
.l-6f824a1b { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-9401941b { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-b089286b { width: 100%; }
@media screen and (max-width: 768px) { .l-07ae679f { padding: var(--size-s); }
.l-6f824a1b { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-9401941b { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-b089286b { width: auto; }
 }@media screen and (max-width: 576px) { .l-9401941b { gap: var(--size-xxs); }
 }

            [data-v="2"] {
                margin-top: -70px;
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-f7830b60 { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-456e4c00 { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-41706f63 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-22cb9e74 { font-size: 30px; margin-right: var(--size-xxs); }
.l-f65d9821 { font-size: 20px; font-weight: 600; }
.l-3b21e6aa { margin-left: auto; margin-right: auto; }
.l-3b21e6aa.l-acbf4a2c { display: block; }
.l-840ab96d { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-071d6241 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-071d6241:hover { text-decoration: underline; }
.l-c2ec9c1e { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-79c61ca4 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-456e4c00 { height: 60px; justify-content: space-between; }
.l-3b21e6aa { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-3b21e6aa.l-acbf4a2c { display: block; }
.l-840ab96d { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-c2ec9c1e { display: flex; }
 }@media screen and (max-width: 576px) { .l-3b21e6aa { width: 100%; }
 }
.l-82238137 * + * { margin-top: var(--size-xs); }
.l-82238137 ul { list-style: disc; }
.l-82238137 ul li { margin-left: 16px; }


        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-ec3a0fca { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-aeb4adb6 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-88436657 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-c20c832e { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-e184820c { display: flex; justify-content: flex-start; }
.l-80b98c32 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-e8becbaf { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-3f324815 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-dd444263 { font-size: 36px; margin-right: var(--size-xs); }
.l-f0a3492f { font-size: 24px; font-weight: 600; }
.l-6758f43c { flex: 1; }
.l-7f0a8cfe { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-eeae90cb { margin-left: var(--size-s); }
.l-343b1f11 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-9750a0c5 { flex-direction: column; gap: var(--size-xl); }
.l-3f324815 { flex: auto; }
.l-88436657 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-e65258c8 { margin-top: 0; }
.l-eeae90cb { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-aeb4adb6 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-c20c832e { flex: auto; width: 100%; text-align: center; }
.l-ee21056c { text-align: center; }
.l-7f0a8cfe { flex-direction: column; align-items: center; }
.l-88436657 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-75d1f419 { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-75d1f419 svg { fill: var(--color-text-light); }
.l-2c8cc193 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-75d1f419 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-089c1ae1 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-b26fded9 { display: block; }
.l-082f0e67 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-cbac99db { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-237f4965 { width: 100%; }
@media screen and (max-width: 768px) { .l-089c1ae1 { padding: var(--size-s); }
.l-082f0e67 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-cbac99db { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-237f4965 { width: auto; }
 }@media screen and (max-width: 576px) { .l-cbac99db { gap: var(--size-xxs); }
 }
.l-91d76918 * + * { margin-top: var(--size-xs); }
.l-91d76918 ul { list-style: disc; }
.l-91d76918 ul li { margin-left: 16px; }

.l-8334708a * + * { margin-top: var(--size-xs); }
.l-8334708a ul { list-style: disc; }
.l-8334708a ul li { margin-left: 16px; }

.l-f645a9d8 * + * { margin-top: var(--size-xs); }
.l-f645a9d8 ul { list-style: disc; }
.l-f645a9d8 ul li { margin-left: 16px; }
